[mythtv-users] MX440 question

Phill Edwards philledwards at gmail.com
Thu Dec 16 22:21:39 UTC 2004

> I just upgraded to 2.6.9 and am working through some nvidia problems.
> Does anybody have an MX440 card working with the 6629 nvidia-graphics
> package?
> I tried it previously with 2.6.8 and got black screens and messed-up
> KDE results.
> I just installed 6111 (which worked great on 2.6.8) and I get
> nvidia: Unknown symbol __VMALLOC_RESERVE
> with the 2.6.9 kernel.

I seem to remember that you have to download & install specific kernel
modules that match the version of the nvidia drivers if you upgrade
them. Can someone else confirm this, or am I thinking of something


More information about the mythtv-users mailing list